a, img, input, textarea {
	 outline: 0;
}
 ul li, ol li {
	 margin: 5px 0;
}
 ul p, ol p {
	 margin: 0;
	 padding: 0;
}
 .fix:after {
	 content: "";
	 display: table;
	 clear: both;
}
 .opacity:hover {
	 opacity: .8;
}
 body {
	 color: #2c2c2c;
	 font-size: 16px;
	 font-family: "roboto";
}
 a {
	 color: red;
	 text-decoration: none;
}
 a:hover {
	 text-decoration: underline;
}
 h1, h2, h4, h5, h6 {
	 color: #0E55A3;
}
 h1, .news__title {
	 margin: 0;
	 font-size: 27px;
	 margin-bottom: 10px;
}
 h3 {
	 font-size: 16px;
	 font-weight: bold;
	 color: #2c2c2c !important;
}
 .wrapper-header {
	 background: #FCE2EF;
	 min-width: 1000px;
}
 #area {
	 min-width: 1000px;
	 max-width: 1200px;
	 margin: 0 auto;
	 background: #fff;
}
 #area .wrapper {
	 padding-top: 17px;
}
 #header {
	 min-width: 1000px;
	 max-width: 1200px;
	 margin: 0 auto;
	 position: relative;
	 height: 290px;
}
 #header #logo {
	 display: block;
	 position: absolute;
	 left: 0;
	 top: 14px;
	 margin: 6px 30px 0;
}
 #header #logo-text {
	 margin: 10px 0 0 -25px;
	 width: 68%;
	 height: 275px;
	 position: relative;
	 z-index: 222;
}
 #header #logo-text-bottom {
	 width: 480px;
	 position: absolute;
	 top: 245px;
	 left: 260px;
}
 #header #social-search {
	 float: right;
	 margin-right: 13px;
	 margin-top: 50px;
	 width: 32%;
}
 #header #social {
	 float: right;
	 margin-top: 15px;
}
 #header #social a {
	 margin-left: 15px;
}
 #header #social a:hover {
	 opacity: .8;
}
 #header #social img {
	 width: 35px;
	 height: 35px;
}
 #header #search {
	 margin-top: 16px;
}
 #header .search-button {
	 width: 205px;
	 height: 16px;
	 border: 1px solid #F0186D;
	 font-size: 12px;
	 padding: 2px 5px;
}
 #header #search-submit {
	 background: #F0186D;
	 color: #fff;
	 border: none;
	 height: 21px;
	 padding: 0 10px;
	 font-size: 14px;
}
 #header #search-submit:hover {
	 opacity: .8;
}
 #menu li:first-child a {
	 padding-left: 0px;
	 padding-right: 15px;
}
 #menu li:last-child a {
	 padding-right: 0;
	 width: 126px !important;
}
 #menu .second li:first-child a {
	 padding-left: 45px;
}
 #menu {
	 height: 95px;
	 margin-bottom: 7px;
	 position: absolute;
	 z-index: 333;
	 width: 77.2%;
	 right: 0;
	 top: 150px;
}
 #menu>.first-m {
	 width: 90%;
	 border-bottom: 1px dashed #6c94c2;
}
 #menu>ul {
	 width: 100%;
	 float: right;
}
 #menu>ul li {
	 display: inline-block;
	 float: auto;
}
 #menu ul {
	 list-style-type: none;
	 padding: 0;
	 margin: 13px 13px 0 0;
	 position: relative;
	 text-align: center;
	 background: #F0186D;
}
 #menu ul>li {
	 margin: 0;
	 border-bottom: 1px dashed #fff;
}
 #menu ul>li>a {
	 color: #fff;
	 display: table-cell;
	 font-size: 12px;
	 height: 40px;
	 padding: 5px 18px 2px;
	 -webkit-padding: 0;
	 text-decoration: none;
	 text-transform: uppercase;
	 vertical-align: middle;
	 position: relative;
	 font-weight: bold;
	 text-align: left;
}
 #menu ul>li>a:after {
	 width: 1px;
	 height: 25px;
	 position: absolute;
	 content: "";
	 right: -1px;
	 border-right: 1px dashed #fff;
	 top: 8px;
}
 #menu ul>li:last-child a {
	 width: 142px;
}
 #menu ul>li:last-child a:after {
	 display: none;
}
 #menu ul>li.active .second {
	 display: block;
}
 #menu ul>li.active > a {
	 color: #E89BBA;
	 padding-bottom: 2px;
}
 #menu ul>li:hover .second {
	 display: block;
}
 #menu ul>li:hover > a {
	 color: #E89BBA;
	 transition: .1s;
}
 #menu .second {
	 display: block;
	 text-align: center;
	 margin-top: -4px;
	 border-bottom: none;
	 background: #F0186D;
}
 #menu .second li {
	 border-bottom: none;
	 display: inline;
	 float: none;
}
 #menu .second li a {
	 display: inline-block;
	 font-size: 12px;
	 height: auto;
	 padding-top: 6px;
	 padding-bottom: 6px;
}
 #menu .second li a:hover {
	 border-bottom: none;
}
 #menu .second li a:after {
	 width: 1px;
	 height: 16px;
	 position: absolute;
	 content: "";
	 right: -1px;
	 top: 6px;
	 border-right: 1px dashed #fff;
}
 #menu .second li:last-child a {
	 width: auto;
}
 #menu .second li.active a {
	 color: #E89BBA;
	 border-bottom: none;
	 padding-bottom: 7px;
}
 #menu .second li:hover a {
	 color: #E89BBA;
}
 @media screen and (-webkit-min-device-pixel-ratio: 0) {
	 #menu ul > li > a {
		 padding: 5px 19px;
	}
	 #menu ul > li:last-child a {
		 width: 142px;
	}
}
 @media (max-width: 1100px) {
	 #menu ul > li > a {
		 padding: 5px 10px;
	}
	 #header .search-button {
		 width: 150px;
	}
	 #menu .second li:last-child a {
		 width: auto !important;
	}
	 #menu .second li:first-child a {
		 padding-left: 0;
	}
}
 #banner {
	 margin-top: 33px;
	 text-align: center;
	 border-bottom: 2px solid #0E55A3;
}
 .wrapper {
	 padding: 10px;
}
 #left-col {
	 width: 201px;
	 border-right: 1px dashed #F0186D;
	 margin-left: 4px;
	 float: left;
	 padding-right: 20px;
}
 #left-col #hotels {
	 background: #F4F4F4;
	 margin-bottom: 20px;
}
 #left-col #hotels a {
	 color: #2c2c2c;
}
 #left-col #rest {
	 background: #E0F2FF;
}
 #left-col #rest a {
	 color: #0e55a3;
}
 .column {
	 margin-bottom: 30px;
	 background: #e7e7e7;
	 padding-bottom: 10px;
}
 .banner {
	 margin: 0 8px;
	 padding: 10px 8px 0 8px;
}
 .banner:first-child {
	 margin-top: 0;
}
 .banner:last-child {
	 border-bottom: none;
}
 .banner img {
	 display: block;
	 width: 100%;
}
 .banner a {
	 color: #2c2c2c;
	 margin-top: 5px;
	 font-size: 11px;
	 display: inline-block;
	 line-height: 14px;
}
 .banner a span {
	 margin-top: 8px;
	 display: block;
}
 #base-area {
	 width: 775px;
	 float: right;
	 min-height: 917px;
}
 .bx-wrapper {
	 width: 755px;
	 float: right;
	 margin-bottom: 30px !important;
	 box-shadow: 0 0 1px 0 #b3b3b3 inset;
	 overflow: hidden;
}
 .bx-wrapper .bx-pager {
	 bottom: 4px;
}
 .bx-wrapper img {
	 margin: 0 auto;
}
 .bx-wrapper .bx-viewport {
	 background: #F0186D;
	 height: 465px !important;
}
 .bx-wrapper .bx-pager-link.active {
	 background: #fff !important;
}
 .bx-wrapper .title {
	 background: #F0186D;
	 padding: 15px 15px 0;
	 margin-bottom: 15px;
}
 .bx-wrapper .title p {
	 margin: 0;
	 color: #fff;
}
 .bx-wrapper .title p a {
	 color: #fff;
	 font-size: 16px;
	 text-decoration: underline;
}
 .bx-wrapper .title p a:hover {
	 text-decoration: none;
}
 .bx-wrapper .title p:first-child {
	 text-transform: uppercase;
	 margin-bottom: 5px;
	 font-size: 14px;
}
 .bx-wrapper .title .descr {
	 font-weight: normal;
	 padding-bottom: 20px;
}
 #page {
	 width: 574px;
	 float: left;
	 margin-left: 18px;
}
 #page img:not(.autowidth) {
	 width: 100% !important;
	 height: auto;
}
 #page h1, .news__title {
	 color: #F0186D;
	 font-size: 16px;
	 display: block;
	 text-transform: uppercase;
	 background: #FCE2EF;
	 padding: 5px 0 3px 10px;
}
 #page p {
	 font-size: 14px;
}
 #page ul li {
	 font-size: 14px;
}
 #page ol li {
	 font-size: 14px;
}
 #page .news-wrapper {
	 float: left;
	 width: 574px;
	 margin: 18px 0 15px 0;
}
 #page .img-size1 {
	 width: 574px !important;
	 height: 280px !important;
	 overflow: hidden;
}
 #page .item_1 {
	 margin-bottom: 30px;
	 width: 574px !important;
}
 #page .item_1 img {
	 overflow: hidden;
}
 #page a {
	 font-weight: normal;
	 color: #F0186D;
	 text-decoration: none;
	 margin-top: 5px;
	 display: inline-block;
}
 #page a.open {
	 display: inline;
}
 #page a:hover {
	 text-decoration: underline;
}
 #page .mini-news {
	 float: left;
	 width: 160px;
	 margin-right: 40px;
	 display: block;
}
 #page .img-block-mini {
	 overflow: hidden;
}
 #page .mini-news:last-child {
	 margin-right: 0;
}
 #page .category-first-level {
	 float: left;
	 margin: 0 17px 0 0;
}
 #page .category-first-level img {
	 width: 100%;
}
 #page .category-first-level a {
	 color: #F0186D;
	 display: inline-block;
	 width: 100%;
}
 #page .category-first-level span {
	 display: block;
	 padding-top: 3px;
}
 #page .palka a:after {
	 content: "|";
	 float: right;
	 margin: -18px -11px 0 0;
}
 #page #last-level-22 a:after, #page #last-level-27 a:after, #page #last-level-7 a:after, #page #last-level-34 a:after, #page #last-level-38 a:after, #page #last-level-42 a:after, #page #last-level-56 a:after {
	 display: none;
}
 #page .block-width {
	 width: 254px;
	 float: left;
	 overflow: hidden;
	 margin: 0 17px 10px 0;
}
 #page.four-inline .category-first-level {
	 margin: 10px 2px;
	 width: 135px;
	 float: none;
	 display: inline-block;
	 vertical-align: top;
}
 #page.four-inline .category-first-level.palka {
	 float: none;
	 margin: 0 17px 0 0;
	 width: auto;
}
 #page .share {
	 float: left;
	 width: 574px;
	 overflow: hidden;
	 margin-bottom: 30px;
}
 #page .block-mini-vk, #page .block-mini-twitter, #page .block-mini-facebook, #page .block-mini-odnoklassniki, #page .block-mini-mail {
	 float: left;
}
 #page .block-mini-vk {
	 width: 160px;
}
 #page .block-mini-twitter {
	 width: 130px;
}
 #page .block-mini-facebook {
	 width: 200px;
}
 #page .block-mini-odnoklassniki {
	 width: 150px;
	 margin-top: 10px;
}
 #page .block-mini-mail {
	 width: 140px;
	 margin-top: 10px;
}
 #page .mail-podel {
	 float: left;
	 width: 175px;
	 margin-top: 10px;
}
 #page #clear-block {
	 clear: both;
}
 #page .widget_tagList {
	 float: left;
	 overflow: hidden;
}
 #page.general-page .news__title .news-wrapper h1 {
	 text-transform: uppercase;
	 background: #FCE2EF;
	 color: #F0186D;
	 padding: 5px 0 3px 10px;
}
 .subcategory-menu {
	 list-style-type: none;
	 margin-top: 10px;
	 padding: 0;
}
 .subcategory-menu li {
	 display: inline-block;
	 margin-bottom: 1px;
}
 .subcategory-menu li a {
	 background: none repeat scroll 0 0 #e7e7e7;
	 border-right: 1px solid #fff;
	 color: #0E55A3;
	 display: block;
	 font-size: 12px;
	 padding: 5px 10px;
	 text-transform: uppercase;
}
 .subcategory-menu li a:hover {
	 background: none repeat scroll 0 0 #bcbcbc;
	 text-decoration: none;
}
 .subcategory-menu li.active a {
	 background: none repeat scroll 0 0 #bcbcbc;
	 text-decoration: none;
}
 .third-subcategody .material {
	 border-bottom: 1px dotted #999;
	 margin-bottom: 10px;
	 margin-top: 20px;
	 padding-bottom: 20px;
}
 .third-subcategody .material:last-child {
	 border-bottom: none;
}
 .third-subcategody .material p {
	 margin-bottom: 0;
}
 .third-subcategody .material img {
	 margin-right: 20px;
	 opacity: .9;
}
 .third-subcategody .material a {
	 background: #bfe4ff;
	 display: inline-block;
	 width: 158px;
	 color: #0E55A3;
	 float: left;
}
 .third-subcategody .material .introtext a, .third-subcategody .material .title a {
	 background: transparent;
	 float: none;
	 width: auto;
}
 .third-subcategody .material .introtext {
	 font-size: 14px;
}
 .third-subcategody .material .star-rating-default .star a {
	 background: url("./alt_star.gif");
}
 .third-subcategody .material .material_right {
	 width: 416px;
	 float: right;
	 padding-left: 20px;
}
 .third-subcategody .material .material_right .title {
	 margin-top: 0;
}
 #right-col {
	 width: 162px;
	 float: right;
	 background: #fff;
	 font-size: 14px;
}
 #right-col .new-on-site {
	 text-transform: uppercase;
	 text-align: center;
	 padding: 10px 5px;
	 color: #fff;
	 font-weight: bold;
	 background: #F0186D;
}
 #right-col .column {
	 background: #F4F4F4;
}
 #right-col .item {
	 border-bottom: 1px dotted #999;
}
 #right-col .item a {
	 display: block;
	 padding: 10px 8px;
	 color: #2c2c2c;
	 font-size: 12px;
}
 #right-col .item a:hover {
	 text-decoration: none;
	 background: #bcbcbc;
}
 #right-col .item:last-child {
	 border-bottom: none;
}
 .wrapper-footer {
	 background: #e7e7e7;
	 min-width: 1000px;
}
 #footer {
	 max-width: 1200px;
	 margin: 0 auto;
	 padding: 10px 15px;
}
 #footer p {
	 margin: 0;
	 font-size: 12px;
}
 #footer a {
	 color: #2c2c2c;
}
 .breadcrumbs {
	 margin-bottom: 15px;
	 color: #F0186D;
}
 .breadcrumbs a {
	 color: #454545;
	 text-transform: uppercase;
	 font-size: 13px;
	 display: inline !important;
}
 .breadcrumbs span {
	 color: #454545;
	 text-transform: uppercase;
	 font-size: 13px;
	 display: inline;
}
 .date {
	 font-style: italic;
	 font-size: 12px;
	 color: #454545;
}
 .bx-wrapper .bx-controls-direction a {
	 background: url("/js/bxslider/l_arrow.png");
	 width: 42px;
	 height: 42px;
	 opacity: 0.8;
	 transition: .2s;
}
 .bx-wrapper .bx-controls-direction a:hover {
	 opacity: 1;
}
 .bx-wrapper .bx-controls-direction a.bx-next {
	 transform: rotate(180deg);
}
 .bx-wrapper .bx-next:hover {
	 background-position: 0;
}
 #gal-gaff-gallery {
	 width: 100% !important;
}
 div.galleriffic div.slideshow a.advance-link {
	 width: auto !important;
}
 #gal-gaff-thumbs {
	 padding-left: 20px;
	 width: auto !important;
}
 #page #gal-gaff-gallery {
	 position: relative;
}
 #page #gal-gaff-controls {
	 height: 0;
}
 #page .image-wrapper {
	 width: 100%;
	 text-align: center;
}
 #page .galleriffic .image-caption {
	 width: 100%;
	 background: #e7e7e7;
}
 #page .galleriffic .controls a {
	 color: transparent;
	 display: block;
	 background: url("/js/bxslider/l_arrow.png");
	 width: 42px;
	 height: 42px;
	 position: absolute;
	 left: 12px;
	 top: 48%;
	 z-index: 99;
	 opacity: .5;
}
 #page .galleriffic .controls a:hover {
	 opacity: 1;
}
 #page .galleriffic .controls a.next {
	 transform: rotate(180deg);
	 right: 10px;
	 left: auto;
}
 #page .galleriffic .image-desc {
	 padding-top: 0;
	 line-height: auto;
}
 #ots {
	 display: inline !important;
}
 .pageList {
	 list-style-type: none;
}
 .pageList li {
	 display: inline-block;
	 margin: 5px;
}
 .pageList li a.active {
	 text-decoration: underline !important;
}
 .sisea-paging {
	 display: none;
}
 .sisea-result a {
	 display: inline !important;
}
 .fonts {
	 font-size: 18px !important;
}
 .likedislike.likedislik_up .likename {
	 font-size: 12px;
	 top: 45px !important;
}
 form.likedislike {
	 display: inline-block !important;
}
 #quip-add-comment-qcom {
	 margin-bottom: 30px;
}
 #quip-add-comment-qcom .quip-add-comment label {
	 height: 43px;
	 line-height: 30px;
}
 #quip-add-comment-qcom textarea {
	 width: 70%;
	 max-width: 70%;
	 min-width: 70%;
	 height: 150px;
	 max-height: 400px;
	 min-height: 100px;
}
 #quip-add-comment-qcom .submt {
	 float: right;
	 margin-right: 170px;
}
 .neighbors {
	 position: relative;
	 top: -12px;
}
 .neighbors .link-next {
	 float: right;
}
 #page .star-rating-default {
	 margin-top: 10px !important;
	 display: inline-block;
}
 .several .totalvotes {
	 left: 5px;
	 position: relative;
	 top: -8px;
}
 .totalvotes {
	 font-size: 12px;
	 display: inline-block;
}
 .one-star {
	 width: 200px;
	 text-align: center;
	 margin-top: -15px;
}
 #page h1 a .news__title {
	 color: #F0186D;
	 font-weight: bold;
	 margin-top: 0;
	 text-decoration: none;
}
 #page h1 .news__title a:hover {
	 text-decoration: none;
}
 .hits-count {
	 float: right;
}
 #page .similar-articles {
	 margin-bottom: 30px;
}
 #page .similar-articles>p {
	 font-size: 16px;
}
 #page .similar-articles a {
	 display: block;
}
 #vk_comments {
	 clear: both;
}
 #toggle-feedback-form, #toggle-quip {
	 margin-bottom: 0;
	 display: block;
	 cursor: pointer;
	 text-decoration: underline;
	 font-size: 18px;
}
 #toggle-feedback-form:hover, #toggle-quip:hover {
	 text-decoration: none;
}
 form.quip-add-comment {
	 display: none;
}
 #feedback {
	 display: none;
}
 #feedback input {
	 border: 1px solid #bdbcbc;
	 width: 50%;
}
 #feedback input[type="submit"] {
	 border: 0;
	 width: 25%;
	 color: #fff;
	 background: #0e55a3;
	 padding: 5px;
	 transition: .3;
}
 #feedback textarea {
	 border: 1px solid #bdbcbc;
	 width: 100%;
	 min-width: 100%;
	 max-width: 100%;
	 min-height: 100px;
	 max-height: 500px;
}
 #feedback .row p {
	 margin-bottom: 0;
}
 .req {
	 color: #ff0000;
}
 .error {
	 color: #ff0000;
	 font-size: 13px;
}
 .share-buttons * {
	 box-sizing: content-box;
}
 #subscribe-form {
	 text-align: center;
}
 #subscribe-form input {
	 width: 100%;
	 border: 1px solid #cfcfcf;
	 height: 25px;
	 margin: 7px 0 10px;
}
 .button {
	 background: #0e55a3 none repeat scroll 0 0;
	 border: medium none;
	 color: #fff;
	 font-size: 14px;
	 padding: 5px 10px;
}
 #page .quip-comment input, #page .quip-comment textarea {
	 border: 1px solid #E7E7E7;
	 font-size: 14px;
	 padding: 5px;
}
 #page .quip-comment .quip-comment-createdon {
	 float: right;
	 margin-right: 20px;
}
 #page ol.quip-comment-list li {
	 background: #FCFCFC;
	 padding: 10px 5px;
}
 #fancybox-thumbs {
	 box-sizing: content-box;
}
 #fancybox-thumbs * {
	 box-sizing: content-box;
}
 .subscribe-block {
	 background: #F4F4F4;
	 border: 1px solid #F0186D;
	 padding: 12px 10px 10px 10px;
	 margin: 20px 0 30px 0;
}
 .subscribe-block .subscribe_name {
	 color: #F0186D;
	 text-transform: uppercase;
	 margin: 0;
	 text-align: left;
	 line-height: 20px;
}
 .subscribe-block button {
	 background: #F0186D;
	 border: 0;
	 width: 100%;
	 color: #fff;
	 padding: 4px 0;
}
 .center {
	 text-align: center;
}
 .justifyright {
	 text-align: right;
}
 .justifyleft {
	 text-align: left;
}
 .justifyfull {
	 text-align: justify;
}
 #left-col {
	 width: 21%;
}
 #base-area {
	 width: 78%;
}
 #page {
	 width: 70%;
}
 #right-col {
	 width: 25%;
}
 .bx-wrapper {
	 width: 98%;
}
 #page .news-wrapper {
	 width: 100%;
}
 #page .item_1, #page .img-size1 {
	 width: 100% !important;
}
 #page .mini-news {
	 width: 29%;
}
 #page .news-wrapper img {
	 max-width: 800px;
}
 .third-subcategody .material .material_right {
	 width: 74%;
}
 #page .block-width {
	 width: 48.5%;
}
 #page .block-width:nth-child(odd) {
	 margin-right: 0;
}
 @media (max-width: 1182px) {
	 #menu .second li:first-child a {
		 padding-left: 0;
	}
}
 #page .news-wrapper img {
	 width: auto;
}
 #page .third-subcategody img {
	 width: auto;
}
 #page .block-width img {
	 width: auto;
}
 #page .about_table img {
	 width: auto;
}
 #page ul.thumbs img, #page div.galleriffic div.slideshow img {
	 width: auto;
}
 #search-block {
	 float: right;
}
 .btn-mobile-menu {
	 width: 97%;
	 height: 45px;
	 display: none;
	 margin: 10px 0 0 10px;
	 background: #F0186D;
	 padding: 10px;
}
 .btn-mobile-menu span {
	 width: 35px;
	 height: 3px;
	 background: #fff;
	 margin-bottom: 8px;
	 display: block;
}
 #footer #social {
	 margin-bottom: 15px;
}
 #footer #social img {
	 width: 35px;
	 margin: 0 10px 0 0;
}
 #footer .search-button {
	 width: 205px;
	 height: 27px;
	 border: 1px solid #F0186D;
	 font-size: 14px;
	 padding: 2px 5px;
}
 #footer #search-block {
	 float: left;
	 margin-bottom: 15px;
}
 #footer #search-submit {
	 background: #F0186D;
	 color: #fff;
	 border: none;
	 height: 32px;
	 padding: 0 10px;
	 font-size: 14px;
}
 #footer .full-version {
	 color: #F0186D;
	 font-size: 25px;
	 margin-bottom: 20px;
	 display: inline-block;
	 border-bottom: 1px solid #F0186D;
}
 #toTop {
	 display: none !important;
}
 .arrow-scroll {
	 position: fixed;
	 right: 75px;
	 bottom: 75px;
	 width: 75px;
	 height: 75px;
	 display: none;
	 background: #F0186D;
	 opacity: 0.5;
	 transition: opacity 0.3s;
	 cursor: pointer;
	 border-radius: 50%;
}
 .arrow-scroll:hover {
	 opacity: 1;
}
 .arrow-scroll_visible {
	 display: flex;
	 align-items: center;
	 justify-content: center;
}
 .arrow-scroll__texture {
	 width: 30px;
	 height: 30px;
	 border-left: 3px solid #fff;
	 border-top: 3px solid #fff;
	 transform: rotate(45deg);
	 margin-top: 15px;
}




/*=================
ВЛАД - 11 июня 2019
==================*/

/* форма коментария */
.comment-form__input{
    width: 50%;
}

 